### Method

# GimpUi IntRadioFrame set_active

#### Declaration [src]

    gboolean
    gimp_int_radio_frame_set_active (
      GimpIntRadioFrame* radio_frame,
      gint value
    )

#### Description [src]

Looks up the item that belongs to the given `value` and makes it the selected item in the `radio_frame`.

Available since: | 3.0

#### Parameters

`value` | `gint`
| An integer value.

#### Return value

Returns: | `gboolean`
| `TRUE` on success (value changed or not) or `FALSE` if there was no item for this value.